=== debian/control ===
Source: trisquel-ltsp-client
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-ltsp-client
Architecture: all
Priority: optional
Depends: acpid, alsa-base, alsa-utils, dmz-cursor-theme, inputattach, laptop-detect, ldm,  libasound2-plugins, libgtk2.0-0, libpulsecore5, ltsp-client-core, ltspfsd, openssh-client, pulseaudio, pulseaudio-esound-compat, linux-image-generic, trisquel-usplash-theme-blue, usplash, xorg, xserver-xorg-input-all, xserver-xorg-video-all, gtk2-engines, libgl1-mesa-dri
Description: Trisquel ltsp thin client (client part).
 Provides a dependency list for a ltsp client, and a ldm theme.
 .
